Bug 1574340 - [RFE] Replace static version-specific repository names with global attributes
Summary: [RFE] Replace static version-specific repository names with global attributes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: csherrar
URL:
Whiteboard:
Depends On: 1574337
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 05:38 UTC by Andrew Dahms
Modified: 2019-09-25 20:43 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-22 09:00:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-05-03 05:38:46 UTC
Change all references to static, version-specific repository names in the Installation Guide to global attributes.

Comment 1 Andrew Dahms 2018-05-03 05:57:55 UTC
Assigning to Vlada for review.


Note You need to log in before you can comment on or make changes to this bug.